/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#logo {
	float:justify;
	height:90px;
	margin-top:0px;
}

/*********************************************************************************************

4. Main Navigation  -------------------------  header.php

*********************************************************************************************/

#menu {
	background: url(images/menu.png) repeat-x;
font-size: 14px;
	height: 33px;
	margin: 0 auto;
}

/*********************************************************************************************

6. Homepage  -------------------------  index.php

*********************************************************************************************/

#middle {
	width: 660px;
	float: left;
	margin: 0 0 10px 0;
}

/* Featured Category */
.block {
	font-size: 12px;
	color: #444;
  	margin-bottom:7px;
}

.block h3 {
	background: url(images/blu.png) no-repeat top left;
	height: 33px;
	font-family: Georgia;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	padding: 1px 0 0 10px;
	margin:0 0 4px;
}

.block h3 a { color: #fff; }

h3.green { background: url(images/green.png) no-repeat top left; }
h3.black { background: url(images/black.png) no-repeat top left; }
h3.blue { background: url(images/blu.png) no-repeat top left; }
h3.pink { background: url(images/pink.png) no-repeat top left; }

.firstn {
	width: 235px;
 	float: left;
	font-size: 12px;
	line-height: 20px;
	color: #444;
}

.firstn h2 {
	font-size: 17px;
	font-weight: 400;
	font-family: Georgia;
	color: #181818;
	font-style: italic;
}

.firstn small {
	font-style: italic;
	line-height: 20px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #737373;
	text-transform: uppercase;
}

.firstn img {
	float: left;
	width: 235px;
	padding: 0 5px 5px 0;
}

.rightn a {
	font-family: Georgia;
	font-size: 16px;
	line-height: normal;
}

.rightnp a {
	font-size: 16px;
	line-height: normal;
}

.rightn p a, .rightnp p a {
	font-weight: 700;
	font-size: 12px; }

.rightcontp a { font-weight: 700; }

.firstn p a { font-weight: 700; }

.bubble {
	background: transparent url(images/bb.png) no-repeat;
	color: #fff;
	float: right;
	height: 19px;
	padding-top: 0px;
	text-align: center;
	width: 19px;
	margin-left: 10px;
	line-height: 1.1;
}

.bubble a {
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	font-family: Arial;
}


#posts { margin-bottom:15px; }

#middlesb {
	width: 160px;
	float: left;
}

.rightn {
	width: 415px;
	float: right;
	font-size: 12px;
	color: #444;
	line-height: 18px;
	margin: 0 0 5px 0;
}

.homepost {
	border-bottom: 1px solid #ccc;
	font-size: 12px;
	color: #444;
	line-height: 20px;
  	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}

#posts .homepost .rightcontp h2 {
	background: none;
	font-size: 16px;
	text-transform: none;
	padding: 0;
	margin:0 0 7px;
}

h3.recent {
	background: url(images/blu.png) no-repeat top left;
	height: 33px;
	font-family: Arial;
	text-transform: uppercase;
	font-size: 10px;
	color: #fff;
	font-weight: 400;
	padding: 5px 5px 0 10px;
}

#posts .thumb { float: left; }

#posts .thumb img {
	float: left;
	margin: 0 10px 10px 0;
}

.rightn img {
	float: left;
	width: 90px;
	padding: 0 7px 7px 0; }

.rightnp img {
	float: left;
	width: 130px;
	padding: 0 7px 7px 0;
}

.rightn small a, .post-meta a {
	font-size: 10px;
	font-family: Georgia;
	color: #737373;
}

.rightn small, .post-meta {
	font-size: 10px;
	font-family: Georgia;
	color: #737373;
	text-transform: uppercase;
}

.rightn li {
	display: block;
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 13px;
}



.homepost {
	border-bottom: 1px solid #ccc;
	font-size: 13px;
	color: #444;
	line-height: 20px;
  	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}

body {
	font-family: Palatino Linotype;
	background-color:#FFFFF;
 	border-top:15px solid #22384F;
	color: #333;
	font-size: 16px;
	line-height:1.5;
}

/* post content size */
.post {
  	font-size: 14px;
	line-height: 1.8;
	color: #444;
}

/*********************************************************************************************

8. Comments  -------------------------  comments.php

*********************************************************************************************/

.children { padding: 0 0 0 40px; margin-left: 35px; }
.bypostauthor cite a { color:#BE041D; }
.authorcomm { float: left; margin: 0; padding: 0; width: 70px; text-align: center; line-height: 12px; font-size: 13px; }
.authorcomm a { text-decoration: none; font-weight: bold; }
#comments .avatar { padding: 0 15px 0 0; }
.reply a { padding: 2px 5px; margin-left: 55px; font-weight: normal; text-transform: uppercase; background: #333; width: 50px; font-size: 13px; text-align: center; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: none; color: #fff; }
.reply a:hover { background: #CA2B57; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#respond { float: left; }
#navigation { width: 100%; height: 30px; float: left; }
.cancel-comment-reply a { padding: 2px 5px; margin-bottom: 5px; margin-left: 55px; font-weight: 700; text-transform: uppercase; background: #333; font-size: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: none; color: #fff; }
.cancel-comment-reply a:hover { background: #CA2B57; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.comment-meta  a { font-weight: normal; border-bottom: none; font-size: 9px; color: #5F5F5F; font-style: italic; }
.comment-meta { padding-bottom: 5px; border-bottom: 1px solid #ccc; margin-left: 55px; margin-bottom:4px; }
.fn { font-size: 12px; line-height: 15px; font-weight: bold; font-style: normal; }
.says { display: none; }
#comments li { width: 100%; padding: 10px 0 10px; display: block; float: left; }
.commentlist { margin: 0px; padding: 0px; }
.commentlist ol { margin: 0px; padding: 10px; }
.commentlist li { margin: 5px 0px 0px; padding: 5px 5px 0px 0px; list-style: none; }
.commentlist li ul li { margin-right: -5px; }
.comment { float: left; padding: 0px 0 20px; font-size: 13px; }
.comment p { margin-left: 55px; line-height: 20px; padding: 0 0 3px 0; color: #333; }
body.ie6 #comments li.bgCH { background-color: #eee; background-image: none; }
.field { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: solid 1px #ddd; border-top-color: #ccc; background: #fff letter-spacing: .1em; padding: 6px; }
#commentform textarea { width: 76%; height: 130px; }
#submit,.submit,label { cursor: pointer; }
#commentform label { padding-left: 24px; font-weight: 900; }
#commentform label span,#comments .chead p.date { color: #999; }
.btn { display: block; width: 140px; height: 40px; margin-left: -20px; line-height: normal; text-align: center; color: #e1e1e1; font-size: 10px; text-transform: uppercase; font-weight: 700; background: transparent url('images/btns-a00.png') no-repeat left top; }
.btn:hover { text-decoration: none; background-position: left bottom; }
.btn:active { color: #888; }
input.btn { border: none; }
#commentform .btn { background-position: right top; }
#commentform .btn:hover { background-position: right bottom; }
#comments { float: left; margin-top: 20px; width: 640px; }
#respond { margin-top: 10px; float: left; }
#respond:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#comments li h3 { margin-top: 15px; margin-left: 55px; font-size: 14px; }
.avatar { float: left; }
.comtext { font-size: 13px; float: left; padding-left: 8px; width: 590px; }
.comtext small { display: block; font-weight: 400; font-style: normal; border-bottom: 2px solid #ccc; }


/*********************************************************************************************

9. Sidebar & Widgets -------------------------  sidebar.php

*********************************************************************************************/

#sidebar {
	float: right;
	width: 300px;
}

#sidebar .widget {
	color: #333;
}

#sidebar h3 a.rsswidget { color: #fff; }

#sidebar_left {
	float: left;
	width: 145px;
	padding-right: 10px;
}

#sidebar_right {
	float: left;
	width: 145px;
}

#sidebar_left h3, #sidebar_right h3 { width: 135px; }

#sidebar #sidebar_left .widget, #sidebar #sidebar_right .widget {
	width:140px;
}

.widget {
	font-size: 12px;
	color: #737373;
	margin: 0 0 10px;
	float:left;
	width:100%;
}

.widget h3.title {
	background: url(images/blu.png) no-repeat top left;
	height: 33px;
 	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	font-weight: strong; /* normal by default */
	padding: 5px 5px 0 10px;
}

.widget ul { clear: both; margin: 5px 0; line-height: 1.7; }
.widget ul li { list-style-type: none; }
.widget ul ul { margin: 0; padding: 0; border-top: none; }
.widget ul ul li { border: none; }
.widget a { font-weight: bold; }
.widget #cat, .widget select { width: 100%; background: #F7F7F7; border: 1px solid #cdcfd4; color: #333333; display: inline; padding: 5px; line-height: 1.5; clear: both; float: left; }
.ads { text-align: center; margin:0 0 10px; }

.widget_tag_cloud div { padding:0 10px; }
.widget_tag_cloud div a { font-family:Georgia; font-style:italic; font-weight:normal; padding-right:5px;}


/* Category Widget */
.widget_categories ul li { color: #8B8A8A; text-align: right; font-weight: normal; padding: 2px 0; clear: both; }
.widget_categories ul li li { padding-left:10px; }
.widget_categories ul li a { text-align: left; float: left; font-weight: bold; }

/* Recent Comments */
.recent-comments-list .avatar {	margin-right: 8px;	float: left;}
.recent-comments-list li { padding: 6px 0 10px; margin:0 0 5px; border-bottom: 1px dotted #ccc; line-height:1.4; font-size:12px; }
.recent-comments-list li a { font-size:12px; }
#footer .recent-comments-list li { border-bottom: 1px dotted #2e2e2e; }

/* Recent Posts  */
.widget .feature-posts-list br {display: none;}
.widget .feature-posts-list img {margin: 4px 8px 5px 0; float: left;}
.widget .feature-posts-list small {	font-size: 12px; color: #A9A9A9; margin: 2px 0 4px; display: block; }
.widget .feature-posts-list .post-excerpt {	display: block;}
.widget .feature-posts-list li { padding: 0 0 6px; margin:0 0 5px; line-height:1.4; border-bottom:1px dotted #ccc; }
.widget .feature-posts-list li a { font-weight:bold; }
#footer .feature-posts-list li { border-bottom: 1px dotted #2e2e2e; }


/* footer */
#footer .widget {
	width:222px;
 	color:#C4C4C4;
	line-height:19px;
	font-size:12px;
	padding:5px 0 0 0;
}

/* single post */
.post h1 a { line-height:1.3; }
.post h1 a {
	font-family: Georgia;
	font-size: 27px;
	font-weight: 700;
 	color: #333;
	border: none;
	margin: 5px 0;
}

.post h2 { font-size: 24px; }
.post h3 { font-size: 21px; }
.post h4 { font-size: 18px; }
.post h5 { font-size: 16px; }
.post h6 { font-size: 14px; }